/*
package com.qxp;

import com.dgtly.DgtlyApplication;
import com.dgtly.sync.domain.Customers;
import com.dgtly.sync.mapper.CustomersMapper;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;

import java.util.*;


public class myTest {



    @Test
    public void test(){
        Calendar calendar = Calendar.getInstance();
        //昨日
        calendar.add(Calendar.DATE,-1);
        System.out.println(calendar.getTime());
        String CustomerManager="0,1,2,3";
        String[] manager = CustomerManager.split(",");
        List<String> resultList = new ArrayList<>(manager.length);

        Collections.addAll(resultList,manager);
        //List<String> resultList = new ArrayList<>(manager.length);
*/
/*
        for (String s : manager) {

            resultList.add(s);

        }*//*

        int i=2;
        Object x=i;
        resultList.remove(x.toString());
        System.out.println(resultList);


    }

}
*/
